X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

java vm and jdk 1.4.2

Posted

bank page not opening n it's giving error that ur browser don't have java. am using ur browser in Samsung tab 2. with android 4.3

Chosen solution

There is no Java plugin for Android due to dispute between Oracle and Google.

Also since you have Android 4.3, there is no Flash support as Adobe is not supporting 4.1+

Read this answer in context 7

Additional System Details

Sites Affected

http://bobibanking.com\login

Installed Plug-ins

  • Shockwave Flash 11.1 r115

Application

  • User Agent: Mozilla/5.0 (Android; Mobile; rv:14.0) Gecko/14.0 Firefox/14.0.1

More Information

James
  • Top 25 Contributor
  • Moderator
437 solutions 3145 answers

Chosen Solution

There is no Java plugin for Android due to dispute between Oracle and Google.

Also since you have Android 4.3, there is no Flash support as Adobe is not supporting 4.1+

Helpful Reply

thanks.....